[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetFirstMultiSelected

Returns the first tree node multi-selected on the tree view control.

## Declaration

Source position: comctrls.pp line 3736

`public function TCustomTreeView.GetFirstMultiSelected: TTreeNode;`

## Function result

First tree node in a multi-selection.

## Description

Uses the value from the internal member maintained in TTreeNodes. GetFirstMultiSelected is available when tvoAllowMultiSelect has been included in the Options for the control.